Bug 837682 - [abrt]: WARNING: at drivers/gpu/drm/i915/i915_irq.c:649 ironlake_irq_handler+0x4ea/0x500 [i915]()
[abrt]: WARNING: at drivers/gpu/drm/i915/i915_irq.c:649 ironlake_irq_handler+...
Status: CLOSED DUPLICATE of bug 796368
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:d03074dc90050517e279d06f738...
:
: 840857 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 14:15 EDT by Quentin Armitage
Modified: 2013-01-22 15:16 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-22 15:16:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Quentin Armitage 2012-07-04 14:15:25 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.8-1.fc16.x86_64 root=/dev/mapper/vg_samson-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_samson/lv_swap quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=vg_samson/lv_root KEYTABLE=uk rd.luks=0 LANG=en_US.UTF-8

backtrace:
:WARNING: at drivers/gpu/drm/i915/i915_irq.c:649 ironlake_irq_handler+0x4ea/0x500 [i915]()
:Hardware name: SATELLITE PRO C660
:Missed a PM interrupt
:Modules linked in: fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat lockd xt_CHECKSUM iptable_mangle bridge stp llc be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi tpm_bios scsi_transport_iscsi coretemp ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter nf_conntrack_netbios_ns nf_conntrack_broadcast ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack uvcvideo videobuf2_core videodev media videobuf2_vmalloc videobuf2_memops vhost_net macvtap macvlan tun kvm_intel kvm snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device arc4 joydev snd_pcm microcode ath9k mac80211 snd_timer ath9k_common snd ath9k_hw ath iTCO_wdt r8169 iTCO_vendor_support soundcore snd_page_alloc i2c_i801 cfg80211 mii toshiba_acpi sparse_keymap rfkill sunrpc uinput ums_realtek usb_storage i915 drm_kms_helper drm i2c_alg
:o_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 1987, comm: firefox Not tainted 3.3.8-1.fc16.x86_64 #1
:Call Trace:
: <IRQ>  [<ffffffff81057adf>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057bd6>] warn_slowpath_fmt+0x46/0x50
: [<ffffffffa007d8fa>] ironlake_irq_handler+0x4ea/0x500 [i915]
: [<ffffffff810e3c35>] handle_irq_event_percpu+0x55/0x220
: [<ffffffff8108dc45>] ? sched_clock_local+0x25/0x90
: [<ffffffff810e3e45>] handle_irq_event+0x45/0x70
: [<ffffffff810e71fa>] handle_edge_irq+0x7a/0x120
: [<ffffffff81016300>] handle_irq+0x60/0x150
: [<ffffffff8105f3fc>] ? irq_enter+0x4c/0x90
: [<ffffffff815fe2fa>] do_IRQ+0x5a/0xe0
: [<ffffffff815f48ae>] common_interrupt+0x6e/0x6e
: <EOI>
Comment 1 Adam Jackson 2012-08-29 14:02:00 EDT
*** Bug 840857 has been marked as a duplicate of this bug. ***
Comment 2 Fedora End Of Life 2013-01-16 05:06:14 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Adam Jackson 2013-01-22 15:16:31 EST

*** This bug has been marked as a duplicate of bug 796368 ***

Note You need to log in before you can comment on or make changes to this bug.